#### D.7.3.2 HilbertWeights

Procedure from library `rinvar.lib` (see rinvar_lib).

Purpose:
  compute the weights of the "slack" variables needed for the computation of the algebraic relations of the generators of 'I' s.t. the Hilbert driven 'std' can be used.

Return:
  intvec

Assume:
  basering = K[t_1,...,t_m,...], 'I' is quasihomogenous w.r.t. 'w' and contains only polynomials in t_1,...,t_m

User manual for Singular version 4.4.1, 2025, generated by texi2html.